Pular para o conteúdo
Ver todas as ameaças

WP Super Cache - CVE-2013-2008

Alvo: WP Super Cache

Descrição

Este plugin é propenso a:

Software
WP Super Cache
Tipo Software
Plugin
CVE
CVE-2013-2008
Tags
Nâo informado
Data de publicação
15/05/2015
Última atualização
24/02/2022
Pontuação em CVSS 3.0
---
Não medido
plugins premium WordPress